<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <style>
        * {
            font-family: Calibri;
            margin: 0;
            padding: 0;

        }

        html,
        body {
            width: 100%;
            height: 100%;
        }

        header {
            margin-left: 10%;
            width: 80%;
            height: 300px;
            background-image: url("header.jpg");
            background-position-y: bottom;
            position: fixed;
        }

        #header-top {
            width: 100%;
            height: 30px;
            background: orange;
            text-align: center;
            padding-top: 10px;
        }

        #left-box {
            background: red;
            width: 150px;
            left: 0px;
            bottom: 0px;
            position: absolute;
            padding: 5px 0px 5px 0px;


        }

        #right-box {
            background: blue;
            width: 150px;
            right: 0px;
            bottom: 0px;
            position: absolute;
            padding: 5px 0px 5px 0px;
        }

        #footer {
            background: lemonchiffon;
            opacity: 70%;
            width: calc(100% - 300px);
            bottom: 0px;
            position: absolute;
            left: 150px;
            text-align: center;
            padding: 5px 0px 5px 0px;

        }

        main {
            margin-left: 10%;
            width: 80%;
            padding-top: 320px;
            text-align: justify;
            font-size: 1.0em;
            

        }
    </style>


</head>

<body>
    <header>
        <div id="header-top">
            Super Cool Header
        </div>

        <div id="left-box">Left box</div>
        <div id="right-box">Right box</div>
        <div id="footer">Positioning is easy!</div>

    </header>
    <main>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Corporis iusto debitis reprehenderit doloribus, culpa
        architecto distinctio, veniam obcaecati, mollitia tempora hic minima nostrum iste autem saepe voluptatibus
        accusantium at ex.
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Voluptate in illo doloribus perferendis, hic mollitia
        facere animi aut totam dolor laudantium maiores nemo nobis veniam cupiditate architecto, ullam reprehenderit
        minus!
        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Veritatis similique, laboriosam error, natus dolor
        quos saepe asperiores voluptas incidunt illum soluta obcaecati consectetur expedita, nemo ad! Beatae fugit quam
        explicabo?
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Iusto illum quam dignissimos veritatis accusantium nam,
        modi expedita debitis, quisquam exercitationem nihil eum dolorem dolor reprehenderit ut unde, quaerat
        necessitatibus similique?
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ab totam, quis amet ullam officiis ipsum maxime omnis
        eos iusto, deleniti ea deserunt voluptatum laboriosam aliquid officia, quisquam mollitia porro repudiandae?
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Recusandae laboriosam praesentium dolorum doloribus
        sunt natus adipisci maiores qui blanditiis distinctio non, optio nobis eos minus illum, ducimus perspiciatis
        voluptatibus fuga!
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Sit eos pariatur, odit iusto maxime voluptate vero
        necessitatibus laborum harum velit tenetur laudantium eveniet asperiores repellendus. Quaerat corrupti saepe
        minima similique.
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Quam molestias ab saepe? Esse expedita nobis obcaecati
        neque, dolorum officiis dolores quos libero, blanditiis eligendi at consequatur optio veritatis voluptatum
        repudiandae.
        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Excepturi odio similique facere dolorem eos modi, vero
        eligendi maxime commodi dolores qui nam! Qui ea quos, dolorum quis aliquid adipisci quasi.
        Lorem ipsum dolor sit, amet consectetur adipisicing elit. Atque perspiciatis, molestiae illo error commodi
        reprehenderit porro, totam veritatis ea eos ducimus laboriosam, expedita voluptatibus. Repudiandae est hic magni
        eum nisi.
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Sapiente iure iusto sed veniam delectus, voluptas
        commodi consequuntur voluptatibus non? Accusantium iusto ipsa saepe placeat fugit, voluptate quis perferendis
        architecto necessitatibus!
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Quisquam, vitae. Dicta porro at voluptas laudantium
        soluta officiis harum libero suscipit. Quis enim libero necessitatibus eum aperiam accusantium tempore mollitia
        quia.
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Ab accusamus voluptatibus ex at porro hic fuga aperiam,
        deleniti maxime in architecto animi ratione debitis sapiente aliquid repudiandae quae. Earum, laborum!
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Numquam, illo officiis excepturi similique perferendis
        accusantium culpa aspernatur porro maxime dicta cupiditate error distinctio? Quisquam maxime eaque impedit
        repellendus eos commodi!
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti eius maxime id ipsa non vitae eveniet, ex,
        quisquam voluptatum impedit accusamus officiis accusantium at possimus debitis suscipit consequuntur! Eum,
        sapiente.
        Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tempora, vitae ipsam expedita unde ut minus
        perferendis odit voluptas commodi quidem odio nemo natus, nihil illo labore, ducimus quam. Placeat, aspernatur.
        Lorem ipsum dolor sit amet consectetur, adipisicing elit. Soluta odio sunt ratione saepe eligendi necessitatibus
        ut rem non cum laborum cupiditate suscipit, consectetur odit eius reprehenderit magni rerum vitae placeat?
        Lorem ipsum dolor, sit amet consectetur adipisicing elit. Magnam hic ab nesciunt omnis laborum vero maiores
        natus corporis. Obcaecati, iusto facere ad iure assumenda quo fugit harum deserunt autem illo?
        Lorem ipsum dolor sit amet consectetur adipisicing elit. Expedita ullam dicta voluptas facere asperiores. Vitae,
        tempora id recusandae adipisci at minus ipsam fugiat est, repellat quos deserunt. Tenetur, deleniti sit?
    </main>

</body>

</html>